<?php
namespace Epaybeer\Api;

use Epaybeer\Common\Epaybeer;

/**
 * Class Payer
 * @property string paymentMethod
 *
 */
class Payer extends EpaybeerModel
{

    /**
     * Valid Values: ["epaybeer"]
     * method will be like epaybeer, paypal, stripe etc
     * @param  string  $method
     * @return $this
     */
    public function setPaymentMethod($method)
    {
        $this->paymentMethod = $method;
        return $this;
    }

    public function getPaymentMethod()
    {
        return $this->paymentMethod;
    }

}
